package com.emr.entity;

import org.springframework.stereotype.Component;

import java.util.Date;
@Component
public class OracleDateVo {
    public Date getFinishedDateTime() {
        return finishedDateTime;
    }

    public void setFinishedDateTime(Date finishedDateTime) {
        this.finishedDateTime = finishedDateTime;
    }

    public Date getMrCommitNurseDateTime() {
        return mrCommitNurseDateTime;
    }

    public void setMrCommitNurseDateTime(Date mrCommitNurseDateTime) {
        this.mrCommitNurseDateTime = mrCommitNurseDateTime;
    }


    private Date finishedDateTime;
    private Date mrCommitNurseDateTime;

}
